GD library

Ersetzt das Original phpBB CAPTCHA gegen eins mit diversen Konfigurationsmöglichkeiten.

GD library

Beitragvon makao » 30. Dez 2006 20:43

hier steht folgendes:


#-----[ PLEASE NOTE ]------------------------------------------
#
# At least GD library 1.6 with freetype are needed!
# For JPEG are GD 1.8 needed.
# Deactivate the Ellipses if you have PHP lower than 4.0.6.
#



nur weiß ich nicht, was eine GD library ist und woher ich die bekomme und wie ich die dann installiere???
makao
 
Beiträge: 1
Registriert: 30. Dez 2006 20:34

Beitragvon AmigaLink » 31. Dez 2006 12:47

Erstell mal eine PHP-Datei (z.B. info.php) mit diesem Inhalt:
Code: Alles auswählen
<?
PHPINFO();
?>

Lad die auf deinen Server und ruf sie auf. Dann erhälst du eine Detaillierte Auflistung, von dem was dein Server kann.
Unter anderem wird dir Angezeigt ob und welche GD_library (inkl. addons) installiert und ob sie aktiviert ist. Bei den heutigen Servern ist das meisten "GD 2.0.28 compatible with freetype". Wobei das freetype für den AVC sehr sehr wichtig ist!
Ist die GD und/oder freetype nicht installiert oder deaktiviert, dann sprich deinen Hoster mal darauf an. Du selbst kannst da nichts dran machen. Es sei denn du verfügst über einen Root-Server.
Die deutsche Sprache ist Freeware, du kannst sie benutzen, ohne dafür zu bezahlen. Sie ist aber nicht Open Source, also darfst du sie nicht verändern, wie es dir gerade passt.
Benutzeravatar
AmigaLink
Administrator
 
Beiträge: 3987
Registriert: 11. Aug 2004 01:06
Wohnort: NRW


Zurück zu Advanced Visual Confirmation



Wer ist online?

Mitglieder in diesem Forum: Google [Bot] und 1 Gast

cron